seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2019/10/21, 06:40:08


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: libdbus-1-3 libdbus-1-dev will kill multiarch  (Read 2346 times)

0 Members and 1 Guest are viewing this topic.

Offline agaida

  • User
  • Posts: 1.760
    • http://g-com.eu
libdbus-1-3 libdbus-1-dev will kill multiarch
« on: 2012/09/29, 21:11:40 »
Code: [Select]

~$ sudo apt-get dist-upgrade -s
Reading package lists... Done
Building dependency tree      
Reading state information... Done
Calculating upgrade... Done
The following packages will be REMOVED:
  bcompare ia32-libs ia32-libs-i386:i386 libavahi-client3:i386 libcups2:i386 libdbus-1-3:i386
  libpulse0:i386 libsane:i386 libsdl1.2debian:i386 teamviewer7
The following packages will be upgraded:
  libdbus-1-3 libdbus-1-dev
2 upgraded, 0 newly installed, 10 to remove and 0 not upgraded.


The libdbus-packages are probably not uploaded to sid. This will kill your multia-arch packages. So keep cool and wait a little bit 'til the i386-packages are available.
There's this special biologist word we use for "stable". It's "dead". ~ Jack Cohen